BriteCore
string · uuid · requiredstring · enum boolean · required
enable_business_location_with_all_counties
POST
/api/v2/business_locations/enable_business_location_with_all_counties
Enable a business location and auto-populate all counties for that state. Parameters ---------- locationId : str, required The ID of the business location to enable country : str, optional Country code ('US' or 'CA'), defaults to 'US' Returns ------- success : bool True if successful message : str Success or error message data : dict Updated location with counties
enable_business_location_with_all_counties › Request Body
Request payload for /api/v2/business_locations/enable_business_location_with_all_counties
location_idThe ID of the business location to enable
countryCountry code ('US' or 'CA'), defaults to 'US'
Enum values:
US
CA
enable_business_location_with_all_counties › Responses
200
Response payload for /api/v2/business_locations/enable_business_location_with_all_counties
required
object · required
Business location with all counties enabled
successWhether the operation was successful
